Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 42 reacties
Bron: SABnzbd, submitter: jmk

SABnzbd logo (45 pix) Versie 1.0.3 SABnzbd is uitgekomen. Met SABnzbd kunnen bestanden van usenet worden gedownload. Dit opensourceprogramma is beschikbaar voor Windows, Linux en OS X, en biedt de mogelijkheid om nzb-bestanden te laden, waarna de juiste files van usenet worden geplukt. Met de ingebouwde webinterface is het mogelijk om het programma via een webbrowser te bedienen. In deze uitgave zijn de volgende verbeteringen aangebracht:

Bugfixes in 1.0.3
  • Fix jobs hanging at 99% or 100%
  • Support X-DNZB-PASSWORD header for indexers that use this
  • Prevent fatal "too many connections" issue
  • Show checksum errors reported by unrar
  • Windows: fix coupling of NZB files to SABnzbd, when the name contains non-US-ASCII characters

SABnzbd met Glitter-skin screenshot (620 pix)

Versienummer:1.0.3
Releasestatus:Final
Besturingssystemen:Windows 7, Linux, Windows XP, macOS, Windows Vista, Windows 8, Windows 10
Website:SABnzbd
Download:https://github.com/sabnzbd/sabnzbd/releases/tag/1.0.3
Bestandsgroottes:10,08MB t/m 33,21MB
Licentietype:GPL
Moderatie-faq Wijzig weergave

Reacties (42)

Fijn, ik heb vooral last van de eerste bug. Meestal bleef deze op een aantal mb hangen.. vaak een half uur of langer. Vanavond eens updaten dus.
Als je er nog steeds last van hebt na deze update, stuur dan een berichtje naar me op Safihre@sabnzbd.org, gaan we proberen op te lossen!
Mooi programma! Jammer dat synocommunity voor wat voor reden nog ergens op 0.7 zit, hoewel je wel een testing versie kan installeren van 1.0. Iemand een wel up-to-date repository? Updates zoals Sonarr doet zou veel gemakkelijker zijn.
Ik krijg het nog steeds niet draaiend op mijn DSM 6.0 nas... Jij wel?
Hier wel, en is heel simpel (je moet wel al een oudere SABnzbd geinstalleerd hebben van b.v. Synocomunnity)

SSH naar je Diskstation
cd /volume1/@appstore/sabnzbd/share
wget https://github.com/sabnzb.../SABnzbd-1.0.3-src.tar.gz
tar -zxvf SABnzbd-1.0.3-src.tar.gz
rm SABnzbd-1.0.3-src.tar.gz
chown -R sabnzbd.root SABnzbd-1.0.3/
mv SABnzbd SABnzbd.old
mv SABnzbd-1.0.3 SABnzbd

Klaar!
En mocht er toch iets niet lekker werken, dan kan je heel simpel weer terug door SABnzbd.old weer te renamen naar SABnzbd.

[Reactie gewijzigd door Goldwing1973 op 5 juni 2016 15:56]

Connecting to github-cloud.s3.amazonaws.com|54.231.17.1|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2975111 (2.8M) [application/octet-stream]
SABnzbd-1.0.3-src.tar.gz: Permission denied

Cannot write to 'SABnzbd-1.0.3-src.tar.gz' (Success).
Ik krijg het niet voor elkaar, volgens mij download hij het bestand wel bij stap 3, maar permission denied, connot write. Wat doe ik verkeerd?
Als welke gebruiker ben je aangemeld?
Je moet dit doen als root

Inloggen met gebruikersnaam admin en het admin wachtwoord en dan su naar root (zelfde wachtwoord als admin)
Bedankt, gelukt! :)
Krijg de fout hier:

chown -R sabnzbd.root SABnzbd-1.0.3/

Fout:

chown: invalid user: Ôsabnzbd.rootÔ
Dan heb je geen vorige versie van Sabnzbd ge´nstalleerd van Synocommunity.
Indien je wel een andere versie van SabNZBd werkend heb dat zou je kunnen kijken welke user en group die gebruikt
Doe "ls -al" in de /volume1/@appstore/sabnzbd/share/ map
Achter het bestandsnaam zie je een user en group staan (b.v. root root)
Pas dan het chown commando aan met wat daar staat (b.v. chown - R root.root SABnzbd-1.0.3/ )

[Reactie gewijzigd door Goldwing1973 op 6 juni 2016 15:51]

Heb de sabnzbd-testing draaien

zie dit:

drwxr-xr-x 1 sabnzbd-testing root 40 Jun 6 15:33 .
drwxr-xr-x 1 sabnzbd-testing root 34 Mar 28 14:13 ..
drwxr-xr-x 1 sabnzbd-testing root 386 Mar 17 16:51 SABnzbd
drwxr-xr-x 1 root root 386 Jun 6 15:32 SABnzbd-1.0.3

[Reactie gewijzigd door MikeGSM op 6 juni 2016 15:55]

Probeer de oplossing die ik hierboven aankaartte, het is gewoon dat jouw installatie een andere user gebruikt dan de versie 0.7
zie dit:

drwxr-xr-x 1 sabnzbd-testing root 40 Jun 6 15:33 .
drwxr-xr-x 1 sabnzbd-testing root 34 Mar 28 14:13 ..
drwxr-xr-x 1 sabnzbd-testing root 386 Mar 17 16:51 SABnzbd
drwxr-xr-x 1 root root 386 Jun 6 15:32 SABnzbd-1.0.3

gebruik ik dan: chown -R sabnzbd-testing.root SABnzbd-1.0.3/

[Reactie gewijzigd door MikeGSM op 6 juni 2016 15:58]

Geluk blijf alleen de melding houden:

06 jun. 2016 16:08 unzip programma niet gevonden!
na welk commando krijg je die foutmelding?
Als je deze foutmelding in de webinterface van SabNZBd krijgt, dan kan je die in het principe gewoon negeren, 99,9% van de bestanden op Usenet zijn .RAR bestanden.

(In DSM 6.0 is zip vervangen voor 7zip)

[Reactie gewijzigd door Goldwing1973 op 6 juni 2016 16:54]

In de webinterface.. Maar al sinds het begin...
Vroeg me af of iemand daar een oplossing voor had
Ik las iets dat de maker van de package ermee gestopt is? Weet niet in hoeverre het klopt. http://gathering.tweakers...message/46668953#46668953

Verder zijn er voor zover ik weet nog steeds problemen op DSM 6. Hier zijn wel wat workarounds voor bv. draaien als root gebruiker.

Ook kun je als alternatief kiezen voor Docker als je Synology dat ondersteunt (Intel processor). Kies dan bv. Voor de images van Linux|Server op Docker hub.
Uhmm?? welke problemen? ik draar hier de 1.0.2 zonder problemen op een DS415+
En nee, niet als root, gewoon als user "sabnzbd"
Andere problemen, niet sab gerelateerd.
De Synocommunity versie zit minstens op 1.0.0, al een hele lange tijd. Zowel testing als stable.
Zie dat de laatste zeker 1.0.2 is, al een week of 2:
https://github.com/SynoCommunity/spksrc/pull/2324
mmm raar. Bij mijn staat de SABnzb standaard gewoon nog op versie 0.7.20-14
De SABnzb testing staat op 1.0.0-5 in de package center.
Weet niet genoeg daar vanaf, zou verwachten dat als ze de packages updaten die meteen bij iederen nieuw komt?
Misschien kun je reageren op die pull request met de vraag wat fout gaat? Misschien een cache ergens?
Gisteren voor het eerst op mijn Synology ge´nstalleerd (normaal gesproken draait het op een linux server), via synocommunity, en ik kreeg ook 0.7.20-14 .. ?
Ik zie zoveel ellende met 1.0 op synology dat ik hem maar op 0.7 hou. Doet het verder ook prima.
Jammer alleen dat zelfs met betaalde nieuwsgroup ik 99% van de keer geen complete spots binnen kan halen
Bij wie zit je dan/welke heb je geprobeerd ? Ik heb namelijk geen problemen met incomplete spots.
Welke provider gebruik jij voor usenet?
Dan is jouw newsserver echt niet goed, of jij doet zelf iets verkeerd. Zit zelf op hitnews, maar heb afgelopen 2 jaar denk ik geen incomplete post meer gehad.
Onzin, populaire series en films zijn ook bij Hitnews binnen een paar dagen verdwenen.
Dan doe je de foutmeldingen niet lezen denk ik. Ik heb hier nergens last van.
Zit je zeker bij een die onderdeel is van Highwinds, die zijn allemaal rap met dmca. ;)
Er zijn ook veel takedowns en soms al heel snel na het plaatsen vandaar de vele incompletespots de laatste tijd. Heb soms maar minder dan 1 uur na plaatsen de tijd.
Die takedowns zijn er zeker. Maar de goede spotters hebben altijd goed werkende back-up links... Btw sunnyusenet is wat ik gebruik en heb geen klachten.
Ik gebruik een ssl provider die in rusland zit, nooit takedowns. Geen dmca gezeik. Zit op een versleutelde groep die hun spullen alleen met codenamen em wachtwoorden verspreiden. En mn abbo betaal ik met safepaycards contant.

Voor mij geen torrents meer nu je daar ook vogelvrij op verklaart bent in nederland.
En is dit zodanig geheim dat je de naam niet kan delen?
wil je een groep die met wachtwoorden werkt? Ik niet... dat krijg je ook niet geautomatiseerd op de nas.
"Support X-DNZB-PASSWORD header for indexers that use this" staat er in het changelog van deze versie, daar lijkt dus wel omheen te werken.
aha, ik heb een oudere versie op mijn nas, daar zit het niet in. Ik had daar overheen gelezen in de changelog.

Op dit item kan niet meer gereageerd worden.



Nintendo Switch Google Pixel Sony PlayStation VR Samsung Galaxy S8 Apple iPhone 7 Dishonored 2 Google Android 7.x Watch_Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True